### Property

# Gtk PrintDialog:print-settings

since: 4.14

#### Declaration

    property print-settings: Gtk.PrintSettings [ read, write ]

#### Description [src]

The print settings to use.

Type: | `GtkPrintSettings`
Available since: | 4.14

Getter method | `gtk_print_dialog_get_print_settings()`
Setter method | `gtk_print_dialog_set_print_settings()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no